Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004620 [JEDI VCL] 00 JVCL Components crash always 2008-12-16 14:22 2008-12-30 02:14
Reporter hleorj View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.35
Summary 0004620: Invalid pointer operation in JvDBSearchComboBox
Description After to select a description to happen the mistake.
Additional Information
Tags JvDBSearchComboBox
Attached Files png file icon Erro.png [^] (172,282 bytes) 2008-12-18 05:55
png file icon error_na_aplicacao.png [^] (191,479 bytes) 2008-12-18 06:05

- Relationships
related to 0004622resolvedobones JvDBSearchComboBox crash with Delphi 2009 

-  Notes
(0015102)
obones (administrator)
2008-12-17 07:46

Please provide the zipped sources of a sample application showing this issue.
Please also indicate which version of Delphi you are using.
(0015105)
hleorj (reporter)
2008-12-17 17:57

I have an application crianda in delphi 7, using adoquery.
And I began the door her for delphi 2009. and I came across in my application
giving mistake in the hour that I select a description, with the component
JvDBSearchComboBox.

Fiquie in the he/she doubts if something was executed incorrect.
I compiled the existent demostracao in Jvcl,
C:\Program Files\CodeGear\RAD Studio\6 .0 \source\jvcl\examples\JvDBSearch.

and still pernaneceu the same mistake.
(0015106)
hleorj (reporter)
2008-12-17 18:02

CodeGear™ Delphi® 2009 Version 12.0.3210.17555 Copyright © 2008 Embarcadero Technologies, Inc. All Rights Reserved.
(0015165)
obones (administrator)
2008-12-22 06:11

I must insist, please provide the zipped sources of an autonomous sample application showing this issue.
(0015191)
obones (administrator)
2008-12-30 02:14

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2008-12-16 14:22 hleorj New Issue
2008-12-16 14:23 hleorj Issue Monitored: hleorj
2008-12-16 14:30 hleorj Issue End Monitor: hleorj
2008-12-16 14:31 hleorj Tag Attached: JvDBSearchComboBox
2008-12-17 07:46 obones Note Added: 0015102
2008-12-17 07:46 obones Status new => feedback
2008-12-17 17:57 hleorj Note Added: 0015105
2008-12-17 18:02 hleorj Note Added: 0015106
2008-12-18 05:55 hleorj File Added: Erro.png
2008-12-18 06:05 hleorj File Added: error_na_aplicacao.png
2008-12-22 06:11 obones Note Added: 0015165
2008-12-30 00:50 obones Relationship added related to 0004622
2008-12-30 02:14 obones Note Added: 0015191
2008-12-30 02:14 obones Status feedback => resolved
2008-12-30 02:14 obones Fixed in Version => Daily / SVN
2008-12-30 02:14 obones Resolution open => fixed
2008-12-30 02:14 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker